<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<title>Document</title>
</head>
<body>
		<header class="menu container">
			<div class="logo">
				<a href="#"><img class="logo-img-hover" src="img/logo.png" alt="Logo"></a>
				<div class="logo-link">
					<a class="milan" href="#"><h1>MILAN</h1></a>
					<a class="holiday" href="#"> <h2>HOLIDAYS</h2></a>
				</div>
			</div>
			<div class="contacts">
				<address>
				<div class="emails"><a class="email" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a></div>
				<div class="numbers"><a class="number" href="tel:+393387090880">+39 338 709 0880</a></div>
			</address>
			</div>
		</header>
		<main class="content container">
				<div class="cards-item">
					<div class="cards-item-img">
						<a href="#"><img src="img/image.png" alt="Shopping"></a>
						<div class="cards-item-hover">
							<a class="cards-item-hover-text" href="#">
								<p class="top">from</p>
								<p class="bottom"> &euro;50</p>
							</a>
							<a class="view" href="#">View Details</a>
						</div>
					</div>
					<a class="cards-item-title" href="#">Shopping Tours</a>
				</div>
				<div class="cards-item">
					<div class="cards-item-img">
						<a href="#"><img src="img/image-Nightlife.png" alt="Bars & Nightlife"></a>
						<div class="cards-item-hover">
							<a class="cards-item-hover-text" href="#">
								<p class="top">from</p>
								<p class="bottom"> &euro;50</p>
							</a>
							<a class="view" href="#">View Details</a>
						</div>
					</div>
					<a class="cards-item-title" href="#">Bars & Nightlife</a>
				</div>
				<div class="cards-item">
					<div class="cards-item-img">
						<a href="#"><img src="img/image-Sightseeing.png" alt="Sightseeing Tours"></a>
						<div class="cards-item-hover">
							<a class="cards-item-hover-text" href="#">
								<p class="top">from</p>
								<p class="bottom"> &euro;50</p>
							</a>
							<a class="view" href="#">View Details</a>
						</div>
					</div>
					<a class="cards-item-title" href="#">Sightseeing Tours</a>
				</div>
				<div class="cards-item">
					<div class="cards-item-img">
						<a href="#"><img src="img/image-Architecture.png" alt="Art & Architecture"></a>
						<div class="cards-item-hover">
							<a class="cards-item-hover-text" href="#">
								<p class="top">from</p>
								<p class="bottom"> &euro;50</p>
							</a>
							<a class="view" href="#">View Details</a>
						</div>
					</div>
					<a class="cards-item-title" href="#">Art & Architecture</a>
				</div>
				<div class="cards-item">
					<div class="cards-item-img">
						<a href="#"><img src="img/image-Food.png" alt="Food Tours"></a>
						<div class="cards-item-hover">
							<a class="cards-item-hover-text" href="#">
								<p class="top">from</p>
								<p class="bottom"> &euro;50</p>
							</a>
							<a class="view" href="#">View Details</a>
						</div>
					</div>
					<a class="cards-item-title" href="#">Food Tours</a>
				</div>
				<div class="cards-item">
					<div class="cards-item-img">
						<a href="#"><img src="img/image-Walking.png" alt="Walking Tours"></a>
						<div class="cards-item-hover">
							<a class="cards-item-hover-text" href="#">
								<p class="top">from</p>
								<p class="bottom"> &euro;50</p>
							</a>
							<a class="view" href="#">View Details</a>
						</div>
					</div>
					<a class="cards-item-title" href="#">Walking Tours</a>
				</div>
		</main>
		<footer class="copy container">
			<div class="copy-text">
				<p>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
			</div>
		</footer>
</body>
</html>